/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
ul { list-style-type: none; margin: 0px; padding: 0px; }
ul li { float: left; display: block; margin: 1px; }
ul.lightbox li { z-index: 8; overflow: hidden; position: absolute; width: 0px; height: 0px; left: 0px; top: 0px; opacity: 0; background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.75); transition: opacity 1.5s ease 0s; }
ul.lightbox li:target { z-index: 8; width: 100%; height: 100%; opacity: 1; }
ul.lightbox li:target a { z-index: 8; position: absolute; top: 50%; left: 50%; margin: -250px 0px 0px -401px; border: 1px solid rgb(255, 255, 255); }
ul.lightbox li:target a:hover { z-index: 8; position: absolute; top: 50%; left: 50%; margin: -250px 0px 0px -401px; border: 1px solid rgb(255, 255, 255); box-shadow: 0px 0px 25px rgb(255, 255, 255); }
input[type="text"], input[type="password"], textarea, select { outline: medium none; }
@font-face {
  font-family: "liberation-bold";
  src: url("urn:not-loaded:http://iczios.pf-control.de/font/liberation_sans/LiberationSans-Bold.ttf");
}
@font-face {
  font-family: "liberation";
  src: url("LiberationSans-Regular.ttf.bin");
}
img { border: 0px none; }
#left { z-index: 6; float: left; background-image: url("left.png"); background-repeat: no-repeat; background-position: center top; height: 450px; width: 322px; }
.bigtxt { font-size: 40px; color: rgb(112, 90, 0); text-shadow: 0px 0px 0.2em rgb(255, 255, 255); }
.reg { float: left; margin-top: 15px; text-shadow: 0px 0px 0.2em rgb(0, 0, 0); }
.news3 { clear: both; }
.bigtxt2 { clear: both; font-size: 40px; color: rgb(112, 90, 0); text-shadow: 0px 0px 0.2em rgb(255, 255, 255); margin-left: 0px; padding-left: 0px; }
.reg a:link { background-image: url("urn:not-loaded:http://iczios.pf-control.de/pics/hg/button2.png"); background-repeat: repeat-x; background-position: center top; font-size: 25px; border: 0px solid rgb(255, 255, 255); background-color: rgb(73, 138, 51); margin-left: 5px; margin-right: 5px; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; }
.reg a:visited { background-image: url("urn:not-loaded:http://iczios.pf-control.de/pics/hg/button2.png"); background-repeat: repeat-x; background-position: center top; font-size: 25px; border: 0px solid rgb(255, 255, 255); background-color: rgb(73, 138, 51); margin-left: 5px; margin-right: 5px; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; }
.reg a:focus { background-image: url("urn:not-loaded:http://iczios.pf-control.de/pics/hg/button2.png"); background-repeat: repeat-x; background-position: center top; font-size: 25px; border: 0px solid rgb(255, 255, 255); background-color: rgb(73, 138, 51); margin-left: 5px; margin-right: 5px; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; }
.reg a:hover { background-image: url("urn:not-loaded:http://iczios.pf-control.de/pics/hg/button21.png"); background-repeat: repeat-x; background-position: center top; font-size: 25px; border: 0px solid rgb(255, 255, 255); background-color: rgb(73, 138, 51); margin-left: 5px; margin-right: 5px; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; }
.reg a:active { background-image: url("urn:not-loaded:http://iczios.pf-control.de/pics/hg/button2.png"); background-repeat: repeat-x; background-position: center top; font-size: 25px; border: 0px solid rgb(255, 255, 255); background-color: rgb(73, 138, 51); margin-left: 5px; margin-right: 5px; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; }
.scre { float: left; margin-top: 15px; text-shadow: 0px 0px 0.2em rgb(0, 0, 0); }
.scre a:link { background-image: url("urn:not-loaded:http://iczios.pf-control.de/pics/hg/button3.png"); background-repeat: repeat-x; background-position: center top; font-size: 25px; border: 0px solid rgb(255, 255, 255); background-color: rgb(73, 138, 51); margin-left: 5px; margin-right: 5px; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; }
.scre a:visited { background-image: url("urn:not-loaded:http://iczios.pf-control.de/pics/hg/button3.png"); background-repeat: repeat-x; background-position: center top; font-size: 25px; border: 0px solid rgb(255, 255, 255); background-color: rgb(73, 138, 51); margin-left: 5px; margin-right: 5px; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; }
.scre a:focus { background-image: url("urn:not-loaded:http://iczios.pf-control.de/pics/hg/button3.png"); background-repeat: repeat-x; background-position: center top; font-size: 25px; border: 0px solid rgb(255, 255, 255); background-color: rgb(73, 138, 51); margin-left: 5px; margin-right: 5px; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; }
.scre a:hover { background-image: url("urn:not-loaded:http://iczios.pf-control.de/pics/hg/button31.png"); background-repeat: repeat-x; background-position: center top; font-size: 25px; border: 0px solid rgb(255, 255, 255); background-color: rgb(73, 138, 51); margin-left: 5px; margin-right: 5px; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; }
.scre a:active { background-image: url("urn:not-loaded:http://iczios.pf-control.de/pics/hg/button3.png"); background-repeat: repeat-x; background-position: center top; font-size: 25px; border: 0px solid rgb(255, 255, 255); background-color: rgb(73, 138, 51); margin-left: 5px; margin-right: 5px; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; }
#inhalt { margin-left: 320px; padding: 150px 5px 5px; font-size: 14px; text-align: left; }
#login { z-index: 5; position: absolute; margin-left: 350px; padding: 5px; }
html { z-index: 1; font-family: liberation,Arial,Verdana,Helvetica,sans-serif; text-align: center; background-color: rgb(73, 138, 51); margin: 0px auto; background-image: url("h.png"); background-repeat: repeat-x; background-position: center top; }
body { z-index: 2; text-align: left; width: 950px; color: rgb(255, 255, 255); margin: 0px auto; padding: 0px; }
#foot { opacity: 0.4; border-radius: 5px; clear: both; margin: 0px auto; padding: 5px; font-size: 14px; text-align: center; }
#foot a:link { color: rgb(255, 255, 255); text-decoration: none; }
#foot a:visited { color: rgb(255, 255, 255); text-decoration: none; }
#foot a:focus { color: rgb(255, 255, 255); text-decoration: none; }
#foot a:hover { color: rgb(255, 255, 255); text-decoration: none; border-bottom: 1px solid rgb(255, 255, 255); }
#foot a:active { color: rgb(255, 255, 255); text-decoration: none; }
#inhalt a:link { color: rgb(255, 255, 255); text-decoration: none; }
#inhalt a:visited { color: rgb(255, 255, 255); text-decoration: none; }
#inhalt a:focus { color: rgb(255, 255, 255); text-decoration: none; }
#inhalt a:hover { color: rgb(255, 255, 255); text-decoration: none; }
#inhalt a:active { color: rgb(255, 255, 255); text-decoration: none; }
.text { float: left; line-height: 60px; margin-left: 10px; }
#foot img { float: left; margin-left: 150px; }
.li { font-family: liberation,Arial,Verdana,Helvetica,sans-serif; background-image: url("button.png"); background-repeat: repeat-x; background-position: center top; font-size: 15px; border: 1px solid rgb(73, 138, 51); background-color: rgb(73, 138, 51); margin-top: 30px; margin-left: 5px; margin-right: 5px; height: 25px; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; }
.li:hover { font-family: liberation,Arial,Verdana,Helvetica,sans-serif; background-image: url("button.png"); background-repeat: repeat-x; background-position: center top; font-size: 15px; border: 1px solid rgb(255, 255, 255); background-color: rgb(73, 138, 51); margin-top: 30px; margin-left: 5px; margin-right: 5px; height: 25px; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; }
.lb { font-family: liberation,Arial,Verdana,Helvetica,sans-serif; background-image: url("button.png"); background-repeat: repeat-x; background-position: center top; font-size: 25px; border: 0px solid rgb(255, 255, 255); background-color: rgb(73, 138, 51); margin-top: 30px; margin-left: 5px; margin-right: 5px; cursor: pointer; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; }
.lb:hover { font-family: liberation,Arial,Verdana,Helvetica,sans-serif; background-image: url("button.png"); background-repeat: repeat-x; background-position: center top; font-size: 25px; border: 0px solid rgb(255, 255, 255); background-color: rgb(73, 138, 51); margin-top: 30px; margin-left: 5px; margin-right: 5px; cursor: pointer; color: rgb(255, 255, 255); padding: 5px; box-shadow: 0px 0px 5px rgb(0, 0, 0); border-radius: 15px; opacity: 0.7; }
.news2 { color: rgb(0, 0, 0); opacity: 0.7; clear: right; background-color: rgb(255, 255, 255); padding: 5px; margin: 5px 5px 15px; border-radius: 10px; }
.news2 a:link { color: rgb(65, 65, 65); text-decoration: none; }
.news2 a:visited { color: rgb(65, 65, 65); text-decoration: none; }
.news2 a:focus { color: rgb(65, 65, 65); text-decoration: none; }
.news2 a:hover { color: rgb(0, 0, 0); text-decoration: none; }
.news2 a:active { color: rgb(65, 65, 65); text-decoration: none; }
.title2 { color: rgb(0, 0, 0); clear: right; padding: 5px; margin: 5px; border-bottom: 1px solid rgb(204, 204, 204); font-size: 18px; }
.text2 { color: rgb(0, 0, 0); clear: right; padding: 5px; margin: 5px; border-bottom: 1px solid rgb(204, 204, 204); font-size: 14px; }
.infos2 { color: rgb(0, 0, 0); clear: right; padding: 5px; margin: 5px; border-bottom: 1px solid rgb(204, 204, 204); font-size: 14px; }
.comments2 { color: rgb(0, 0, 0); clear: right; padding: 5px; margin: 5px; border-bottom: 1px solid rgb(204, 204, 204); font-size: 14px; }
.comments2 a:link { color: rgb(65, 65, 65); text-decoration: none; }
.comments2 a:visited { color: rgb(65, 65, 65); text-decoration: none; }
.comments2 a:focus { color: rgb(65, 65, 65); text-decoration: none; }
.comments2 a:hover { color: rgb(0, 0, 0); text-decoration: none; }
.comments2 a:active { color: rgb(65, 65, 65); text-decoration: none; }
